* {
	margin:0;
	padding: 0;
}

#formulario {
	display:grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 5px;
	background-color: #EBEBEB;
/*	line-height: 300px;
*/
}

#inputs {
	position: relative;
	margin-top: 2%;
	margin-left: 30%;
	margin-bottom: 2%;
}

#inputs input[type="text"]{ 
	padding: 2px 2px; 
	line-height: 20px; 
	width: 70%;
}

#checks {
	margin-top: 2%;
	margin-bottom: 2%;
	margin-left: 20%;
}

#okDiv {display: none;}
.button {
  background-color: #2f69dc; 
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}

#divanuncio {
height: 60vh;
width: 100%; 
background-image: url('../imagenes/Dic-2200x600-1.jpg');
background-repeat: no-repeat;
background-attachment: fixed;
background-size: 100% 70%;
}

#divAnuncioImagen {
width:48%;
height:60vh;
display: inline-block;

}
#divAnuncioDatos {
width:48%;
height:60vh;
display: inline-block;
vertical-align: top;
position: relative;

}

#tituloh2 {
position: absolute;
text-align: center; 
width: 100%;
top:15%;
color:white;
font-size: 1.5em;
font-weight: bold;

}

#tituloh2 p{
		color:white;
		text-align: center;
	    font-size: 1.5em;
	    font-weight: bold;
}

#boton {
position: absolute;
top:60%;
left: 0; 
right: 0; 
margin-left: auto; 
margin-right: auto; 
}

.divAnuncioLateral {
	width:2%;
	display: inline-block;
}

.img-productos {
width: 25%;
margin-left: 6%;
display: inline-block;
height: 100%;
float: left;
}

.logo {
	width: 20%;
}
.img-cabecera {
max-width: 98%;
max-height: 98%;
display:block;
  margin-left: auto;
  margin-right: auto;
}

.titulos-div {
	margin-top:5%;
	margin-bottom:5%;
	width: 100%;
	/*
		border:1px solid red;*/
}

.titulos {
		text-align: center;
		margin-bottom: 1%;
		margin-top: 1%;
	    font-size: 1.5em;
	    font-weight: bold;
}



.sjfooter{
color: blue;
font-size:14px;
}
.footerlogo{
  width: 60%;
}
.footermaps{
  margin-left: 1px;
  margin-right: 1px;
}
.footerul{list-style: none; padding-left: 10%;margin-top:5%}

.footerli{
	font-size:14px;
	padding:1px
    margin-top: 1rem;
    margin-bottom: 1rem;
    display: list-item;
}

.sjlabsfooterdiv{
	margin-top: 2%;
    width: 20%;
    max-height: 100%;
    display: inline-block;
     vertical-align: top; /* here */
}
a{text-decoration:none}
